clang 8.0.0

Classes | Namespaces
IndexingContext.h File Reference
`#include "clang/Basic/IdentifierTable.h"`
`#include "clang/Basic/LLVM.h"`
`#include "clang/Index/IndexSymbol.h"`
`#include "clang/Index/IndexingAction.h"`
`#include "clang/Lex/MacroInfo.h"`
`#include "llvm/ADT/ArrayRef.h"`
Include dependency graph for IndexingContext.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::index::IndexingContext

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::index